Bug 506906

Summary: kernel: TPM: get_event_name stack corruption [rhel-5.3.z]
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Program Management <pm-rhel>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: high Docs Contact:
Priority: urgent    
Version: 5.4CC: dhoward, dnelson, dzickus, eparis, eteo, jmorris, jpirko, jplans, jskrabal, lwang, pm-eus, rkhan
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-08-04 13:16:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 503905    
Bug Blocks:    

Description RHEL Program Management 2009-06-19 08:42:56 UTC
This bug has been copied from bug #503905 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 3 Jiri Pirko 2009-07-07 11:04:39 UTC
in kernel-2.6.18-128.1.17.el

Comment 7 errata-xmlrpc 2009-08-04 13:16:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1193.html